<?xml version="1.0" encoding="utf-8"?>
<!DOCTYPE TS>
<TS version="2.1" language="ky">
<context>
    <name>UkuiShortcut::ScreenShotShortcut</name>
    <message>
        <source>Screen Shot</source>
        <translation>ەكراندى سۉرۅتكۅ الۇۇ</translation>
    </message>
</context>
</TS>
